/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background:#e8eaec;
}

input.purchaseLink
{
padding-top: 8px;
margin-bottom:10px;
font:100% Verdana,Tahoma,Arial,sans-serif;
cursor: pointer;
color:#467aa7;
border: 0;
font-weight:bold;
width: 400px;
background-color:transparent;
text-align: left;
}



a{
 color:#467aa7;

font-weight:bold;
text-decoration:underline;
background-color:inherit;
}

a:hover{
color:#DA8214;
/*color:#2a5a8a;*/ text-decoration:underline; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}
img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

.screenshot { margin: 10px 5px 10px 5px;}

/**************** Header and navigation styles ****************/

#container{
width:760px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}

#header{
height:260px;
width:758px;
margin:0 1px 1px 1px;
/* background:#467aa7; */
/* background: darkorange;  */
color:#ffffff;
}

#headerseparator{
height:8px;
width:758px;
margin:0 1px 1px 1px;
background: darkorange; 
color:#ffffff;
}

#header h1{
padding:35px 0 0 20px;
font-size:2.4em;
background-color:inherit;
color:#ffffff;
letter-spacing:-2px;
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-1px;
font-weight:normal;
}

#navigation{
height:2.2em;
line-height:2.2em;
width:758px;
margin:0 1px;
/*background:#578bb8; */
background: orange; 
color:#ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#FAD980;
color:#444444;
text-decoration:none;
}


#OtherOptions .optionselected
{
	font-weight: bold;
	color: #DA8214;
	text-decoration: underline;
}

/**************** Content styles ****************/

#content{
float:left;
width:530px;
font-size:0.9em;
padding:20px 0 0 20px;
}

#content h1{
display:block;
margin:0 0 16px 0;
font-size:2.0em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h2{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h3{
display:block;
margin:0 0 16px 0;
font-size:1.4em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
#content h4{margin:0 0 5px 0; font-size:1.0em; letter-spacing:-1px;}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:20px 20px 10px 0;
line-height:1.4em;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent h3{
display:block;
margin:0 0 15px 0;
font-size:1.0em;
font-weight:bold;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton {
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
clear:both;
width:758px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#DFA300;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#f9fafb;
color:#505050;
line-height:1.5em;
}
/* ----------------- los mios --------------- */

.box_testimonial{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#FFF9E4;
color:#505050;
line-height:1.5em;
font-size: 85%;
text-align:center;
}


.green
{
    background-image: url(images/green.gif);
    background-repeat:no-repeat;
    background-position:center;
    text-align: center;
    vertical-align: middle;
}

.red
{
    background-image: url(images/red.gif);
    background-repeat:no-repeat;
    background-position:center;
    text-align: center;
    vertical-align: middle;
}

.blue
{
    background-image: url(images/blue.gif);
    background-repeat:no-repeat;
    background-position:center;
    text-align: center;
    vertical-align: middle;
}

.alternate_row
{
    background-color: #FFF7CF;
}

.featuresheader
{
	background-color:#DFA300;
	color:White;
	text-align: center;
}

.form
{
	background-color: #f0f0ff;
	width: 90%;
	border: solid;
	border-width: 2px;
	border-color: #000000;
}

code
{
	display: block;
	font-size: 8pt;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #dddddd;
	border:1px solid #808080;
}

#ibox_wrapper {
    padding: 35px 10px 10px 10px;
    line-height: 25px;
    border-color:#fff;
}
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#fff; }
#ibox_content { background-color:#fff; border:0;  }
#ibox_footer_wrapper {
    padding: 0 3px;
    bottom: 5px;
    /*padding: 0 3px;
    bottom: 5px;
    top: auto;*/
}
#ibox_footer_wrapper a {
    text-indent: -10000px;
    background: url('images/closelabel.gif');
    width: 66px;
    height: 22px;
}
#ibox_progress {
    background: #fff url(images/loading.gif') center center no-repeat;
}


